## odat 5.1.1

=== debian/changelog ===
odat (5.1.1-0kali4) kali-dev; urgency=medium

  * Use Debian package python3-pyasyncore

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 19 Aug 2024 14:26:06 +0200

odat (5.1.1-0kali3) kali-dev; urgency=medium

  [ Steev Klimaszewski ]
  * ci: Disable arm architectures.
  * ci: Disable arm architecture builds, take 2.
  * d/upstream: Add upstream metadata

  [ X0RW3LL ]
  * Fix Python 3.12 Syntax Warnings (use raw strings)

  [ Sophie Brun ]
  * Add new dep python3-asyncore

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 06 Aug 2024 16:12:30 +0200

odat (5.1.1-0kali2) kali-dev; urgency=medium

  * Add missing depends python3-libnmap

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 16 Jun 2022 13:45:35 +0200

odat (5.1.1-0kali1) kali-dev; urgency=medium

  [ Ben Wilson ]
  * Add executable to helper-script
  * New helper-script format

  [ Sophie Brun ]
  * New upstream version 5.1.1
  * Refresh patches
  * Update installation for new upstream
  * Bump Standards-Version to 4.6.1

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 16 Jun 2022 09:51:31 +0200

odat (4.3-0kali3) kali-dev; urgency=medium

  * Add patch to replace crypto with cryptodome

 -- Arnaud Rebillout <arnaudr@kali.org>  Thu, 11 Feb 2021 10:02:01 +0700

odat (4.3-0kali2) kali-dev; urgency=medium

  * Drop python3-crypto in favor of python3-pycryptodome
  * Bump debhelper-compat to 13

 -- Arnaud Rebillout <arnaudr@kali.org>  Wed, 10 Feb 2021 23:36:03 +0700

odat (4.3-0kali1) kali-dev; urgency=medium

  * New upstream version 4.3

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 14 Sep 2020 13:25:43 +0200

odat (4.2-0kali1) kali-dev; urgency=medium

  * New upstream version 4.2
  * Update debian/copyright
  * Refresh patches
  * Bump Standards-Version to 4.5.0

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 07 May 2020 13:55:14 +0200

odat (4.0+git20191209-0kali1) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Sophie Brun ]
  * New upstream version 4.0
  * Update required oracle packages
  * Switch to Python 3
  * Bump Standards-Version to 4.4.1
  * Add a patch to update shebang
  * New upstream version 4.0+git20191209
  * Refresh patch

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 10 Dec 2019 12:15:14 +0100

odat (2.3-0kali3) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Vcs-* fields for the move to gitlab.com

  [ Sophie Brun ]
  * Add superficial restricitons in autopkgtest
  * Add debian/gbp.conf

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 27 Jun 2019 10:45:00 +0200

odat (2.3-0kali2) kali-dev; urgency=medium

  * debian/control: restrict to arch i386 and amd64

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 15 Mar 2019 09:33:35 +0100

odat (2.3-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 21 Feb 2019 16:25:07 +0100
