=== debian/control ===
Source: odat
Section: contrib/misc
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Build-Depends: debhelper-compat (= 13), dh-python, python3-all
Standards-Version: 4.6.1
Homepage: https://github.com/quentinhardy/odat
Vcs-Browser: https://gitlab.com/kalilinux/packages/odat
Vcs-Git: https://gitlab.com/kalilinux/packages/odat.git

Package: odat
Architecture: i386 amd64
Depends: oracle-instantclient-basic (>= 19.3.0.0.0),
         oracle-instantclient-devel (>= 19.3.0.0.0),
         python3-argcomplete,
         python3-colorlog,
         python3-cx-oracle,
	 python3-libnmap,
         python3-passlib,
	 python3-pyasyncore (>= 1.0.2-2kali1),
         python3-pycryptodome,
         python3-scapy,
         python3-termcolor,
         ${misc:Depends},
         ${python3:Depends}
Description: Oracle Database Attacking Tool
 This package contains the ODAT (Oracle Database Attacking Tool), an open source
 penetration testing tool that tests the security of Oracle Databases remotely.
 .
 Usage examples of ODAT:
   * You have an Oracle database listening remotely and want to find valid SIDs
     and credentials in order to connect to the database
   * You have a valid Oracle account on a database and want to escalate your
     privileges to become DBA or SYSDBA
   * You have a Oracle account and you want to execute system commands (e.g.
     reverse shell) in order to move forward on the operating system hosting
     the database
