=== debian/tests/control ===
Test-Command: odat -h && odat --version
Restrictions: allow-stderr, superficial
