=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%odat-$1.tar.gz%" \
   https://github.com/quentinhardy/odat/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
